html,body {margin:0; height:100%; font-family: 'Maven Pro', sans-serif;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

.show { display:none !important; }
.hidden { display:block !important; }

/*** QUICK COLOUR CHANGE ***/

/** BACKGROUND COLOUR **/
.colour00 { background-color:#fff; }

/** HEADER & NAV AREA **/
.colour01 { background-color:#fff; -moz-opacity:.90; filter:alpha(opacity=90); opacity:.90; }

/** MAIN CONTENT AREA BACKGROUND COLOUR **/
.colour02 { background-color:#fff; }

/** FEATURE STRIP BACKGROUND COLOUR **/
.colour03 { background-color:#fff; }

/** CONTACT DETAILS BACKGROUND COLOUR **/
.colour04 { background-color:#f1f4f6; }

/** FOOTER BACKGROUND COLOUR **/
.colour05 { background-color:#fe6100; color:#fff; }
.colour05 a{ color:#fff;}

/******** COLOUR CHANGE FEATURE TEXT **********************/

/*** TEXT/LINK COLOUR ***/
.Features, .Features p, .Features li, .Features td, .Features a {  }

/*** HEADER COLOUR ***/
.Features h3, .Features h2, .Features h1, .Features .subheader, .Features .SubHeader, .Features .header, .Features .Header {  }

/*** HEADER BUTTON COLOUR ***/
.Features .LinkButtons, .Features .linkbuttons {  }
.Features .LinkButtons:hover, .Features .linkbuttons:hover {  }

/******** COLOUR CHANGE FEATURE TEXT END **********************/

/***** STRUCTURE ******/

#topStrip { border-bottom: solid 3px #fff; height: 50px; color: #fff; }
.topHome, .topEmail { display:block; width:48%; height:40px; float:left; margin:5px 1%; }
.topHome { background:#fe6100 url(../images/graphics/phone_white.png) no-repeat center; }  
.topEmail { background:#fe6100 url(../images/graphics/mail_white.png) no-repeat center; } 
.topHome:hover, .topEmail:hover { background-color:#bf4a03;  }

#bodyClass {}

.topStrip { padding:8px 0; }
.topStrip a { display:inline-block; width:30px; height:30px; text-align:center; line-height:30px; float:right; margin-right:4px; }
.topStrip a:hover i { -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80; }

header { z-index:111; position:relative; }

header#internal  { padding:2% 0; z-index:9999; position:relative; }

header#home  { padding:1% 0; z-index:999; position:relative; }

header#fixed  { padding:1% 0; z-index:999; position:fixed; width:100%; top:0; left:0; -webkit-transition: height 0.3s; -moz-transition: height 0.3s; -ms-transition: height 0.3s; -o-transition: height 0.3s; transition: height 0.3s; }

#logo { }

nav { height:auto; margin-top:10%; float:right; } /* STOPS NAV HEIGHT FROM JUMPING ON LOAD */


.headerspacer { width:100%; padding-bottom:25%; margin-top:0px; z-index:1; position:relative; }
.headerspacer img { width:100%; margin-top:0px; height:auto; }

.headerspacerInner { width:100%; padding-bottom:20%; }

.imageHeader {z-index:1; position:fixed; margin-top:-200px; width:100%; height:700px; overflow:hidden;}

.pad { padding:8% 5%; }

.bread { padding:1% 0; text-align:right; }

section#content { padding:2% 0; }
section#content img, section#content td img { width:auto; display:inline-block; } /* KEEPS IMAGES IN CONTENT FROM SPANNING 100% */

#contactDetails .col12 img, #contactDetails .col12 td img { width:auto; display:inline-block; }

.Features { text-align:center; }
.Features img { margin-bottom:15px; }
.homeFeaturesSub i { width:70px; height:70px; line-height:70px; text-align:center; margin-bottom:15px; }

#map { width:100%; }

#contactDetails { padding:1.5% 0; }

article {}

aside {}  /* side bar */

footer { padding:1% 0; text-align:center; }

footer img { display:inline-block !important; width:auto !important; }
footer, footer td, footer li, footer p, footer a, footer td a { color:#666; }

.scrollToTop{ width:40px; height:40px; line-height:40px; text-align:center; text-decoration: none; position:fixed; bottom:40px; right:40px; display:none; z-index:999999; background: rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.scrollToTop i { font-size:16px; color:#fff; line-height:40px; font-weight:normal; }
.scrollToTop:hover{ text-decoration:none; color:#fff; font-weight:normal; background: rgba(0, 0, 0, 0.5); }

/***** STRUCTURE END ******/

/***** DIRECTIONS BUTTON ******/

p.warning { color: red; }
input.manual-location { width: 95%; font-size: 1.2em; padding: 5px; }
.no-geolocation { display: none; }
.get-directions { background: #fe6100; padding: 8px 13px; color: #ffffff; font-size: 16px; font-weight: bold; border-radius: 6px; margin: 0 auto 0 auto; text-decoration: none; clear: both; display: block; text-align: center; cursor: pointer; width: 80%; }
.get-directions:hover { text-decoration: none; color: #ffffff; background: #bf4a03; font-weight: bold; }
.dirBtn { visibility: hidden; }
	.rDirect { padding:50px 20px; text-align:center; line-height:normal !important; }
	.rDirect p { font-size:20px !important; line-height:normal !important; }


/******************** MOBILE MENU PANEL *******/

/* Clearfix */
.clearfix:before,
.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

a#pull { display: none; }

nav#menu { display: none; width: 100%; background: #222; font-weight:normal; position: relative; z-index:99999; }
nav#menu ul { padding: 0; margin: 0 auto; }
nav#menu li { display: inline; float: left; }
nav#menu a { color: #fff; display:block; text-decoration: none; padding: 8px 0; }
nav#menu li a { border-right: 1px solid #576979; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
nav#menu li:last-child a { border-right: 0; }
nav#menu a:hover, nav#menu a:active, nav#menu a.current { background-color: #fe6100; }


/******************** MOBILE MENU END ******/

/***** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline; font-size:24px; font-weight:normal;}
.PostLinks { padding-left: 0; margin-left: 0; border-bottom: 1px solid #ccc; }
.PostLinks li { list-style: none; margin: 0; padding: 0.25em; border-top: 1px solid #ccc; }
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
/* Start Form Validation Styles*/
.validation_failed {border: 1px solid red;}
.error_msg {color:red;}
/* End  Form Validation Styles */
hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

/******************** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"], button[type="button"]
{ border:0; background:#fe6100; padding:8px 12px; color:#fff; text-transform:uppercase; outline:none; cursor:pointer; -webkit-appearance: none;}

input[type="submit"]:hover, button[type="button"]:hover {background: #bf4a03; outline:none;}
/***** FORM STYLES END ******/ 

/******* SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/
 
/***** SEARCH CSS ******/ 
#search { width:190px; float:right;}
#search form input { float:left; padding:0 10px; margin:0; float:left; border:0 !important; height:30px; line-height:30px; width:140px; background-color:#fff; }
#search form, #search form a, #search form i { padding:0px !important; margin:0px !important; border:0 !important; }
#search #searchgo {}

/******************** SEARCH MOBILE ******/ 
#searchm { width:75%; padding:5px 8px; margin:10px 0px 10px 10px; vertical-align: middle; border:solid 1px #666; background-color:#fff; float:left;}
#searchm form input {border:0px; padding:0; float:left;}
#searchm form{padding:0px; margin:0px;}
#searchm #searchgom {float:right; padding-top:1px;}

/***** CLIENT LOGIN CSS ******/
#login{width: 160px; margin:0px auto; }
#login textarea, #login input{ outline:none;} 
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#333; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;}  

/***** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:14px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:14px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:14px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:14px; width:80px; color:#333;}

/***** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:14px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:14px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:14px !important;}
.gf-snippet {color:#333 !important; font-size:14px !important;}
.gf-title a {font-size:14px !important;}

/***** EXTRAS END ******/

/***** RESPONSIVE STYLES ******/

.menu-link { display:none; } /* HIDE MOBILE NAV */

.securewarning { display:none; width:98%; padding:1%; background:#ff0000; color:#fff; text-align:center; font-size:12px; line-height:18px; }

@media all and (max-width: 768px) { 

    #logo { width:80% !important; margin:0 auto; }
    .hidden { display:none !important; }
    .show { display:block !important; }
    .responsiveimage { width:100% !important; display:block !important; height:auto !important; }
    img.responsiveimage[style] { margin-left:0 !important; margin-right:0 !important; }
    #quoteFeat { padding:3% 0; }
    .quoteTxt { font-size:18px; line-height:22px; }
    .quoteAuthor { font-size:14px; line-height:18px; }
    .quoteBtn { height:26px; line-height:26px; font-size:14px; padding:0 10px; }
    header { padding:5% 0; }
    footer, footer td { text-align:center !important; }
    footer img { width:10% !important; display:inline-block !important;}
    .bread { text-align:center; font-size:12px; }
    .intFeaturesSub { padding:6% 0 0 0; }
    .intFeaturesSub .col2 { width:50% !important; float:left !important; margin:0 !important; height:140px; }
    .pad { padding:3%; }
    .scrollToTop{ display:none !important; }

    /***** MOBILE NAV STYLES ****/
    .ddsmoothmenu { display:none !important; }
    nav#menu { display:block !important; height: auto; border-bottom: 0; margin:0; }
    nav#menu ul { width: 100%; display: none; height: auto; }
    nav#menu li { width: 100%; position: relative; }
    nav#menu li a { background: #111 url(../images/graphics/m_arrow.png) no-repeat 5px center; display: block; padding: 6px 0 6px 15px; border-bottom: solid 1px #111; font-weight: normal; }
    nav#menu a { text-align: left; width: 100%; }
    
    nav#menu ul li ul li a { padding: 6px 0 6px 25px !important; background-color: #333; background-position: 15px center; }
    nav#menu ul li ul li ul li a { padding: 6px 0 6px 35px !important; background-color: #444; background-position: 25px center; }
    nav#menu ul li ul li ul li ul li a { padding: 6px 0 6px 45px !important; background-color: #555; background-position: 35px center; }
    nav#menu ul li ul li ul li ul li ul li a { padding: 6px 0 6px 55px !important; background-color: #666; background-position: 45px center; }
    nav#menu ul li ul li ul li ul li ul li ul li a { padding: 6px 0 6px 65px !important; background-color: #777; background-position: 55px center; }


    #pull { display: block !important; text-align: center; width: 100%; position: relative; content: ""; background: #000 url('../images/graphics/nav-icon.png') no-repeat 12px center; height: 45px; line-height:45px; color:#fff; text-decoration:none; }
    #pull.current { text-decoration:none; background: #bf4a03 url('../images/graphics/nav-icon-close.png') no-repeat 12px center; }
    .hidden { display:none !important; }

    .menu-link .btn { position: absolute; border: 1px solid #fff; border-radius: 2px; height: 36px; width:36px; margin-top:3px;   }
    .menu-link #lines:before { border-bottom: 15px double white; border-top: 6px solid white; content:""; height: 5px; position: absolute; right:3px;  top: 4px; width:30px; }

	iframe[style] { width:100% !important; }
	iframe[width] { width:100% !important; }

    /***** BLOG STYLES ******/
    div.Blog div.BlogPosts { margin: 0px !important; }
    div.Blog div.BlogRightMenu { position: relative !important; width: 100%; }

    /***** CHANGE TABLE STATE *****/
    table, thead, tbody, th, td, tr { display: block; }
    table[style] { width:100% !important; height:auto !important; }
    table td { padding:5px 0 !important; margin:0 !important; }
    table td[style] { width:100% !important; height:auto !important; }
    table[cellpadding] { padding:15px 0px !important; }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { position: absolute; top: -9999px; left: -9999px; }
    tr { border:0; }
    td { /* Behave  like a "row" */ border: none; position: relative; }

    /****** ONLINE ACCOUNTING CSS *****/
    section#content img.ibizzimgs, 
    section#content img.collaborateimg, 
    section#content img.BankLinkdiagram,
    section#content img.banklinklogo, 
    section#content iframe.myobvideos,
    section#content img.liveaccountslogo,
    section#content img.accountrightlogo, 
    section#content iframe.xerovideomain,
    section#content iframe.xerovideos,
    section#content img.xeroimage { width:100% !important; }

    /***** MOBILE CSS CHANGES ******/

    table.newssubscribe td.formlabel { text-align:left !important; }
    table.newssubscribe td input[type="text"] { width:50%; }

    /**** END *****/

}
@media all and (max-width: 400px) {
       .securewarning { display:block !important; }
}

fieldset#LoginFields{ width:260px;}